{
  "dependencies": {
    "com.unity.2d.animation": "6.0.7",
    "com.unity.2d.pixel-perfect": "5.0.1",
    "com.unity.2d.psdimporter": "5.0.6",
    "com.unity.2d.sprite": "1.0.0",
    "com.unity.2d.spriteshape": "6.0.2",
    "com.unity.2d.tilemap": "1.0.0",
    "com.unity.2d.tilemap.extras": "2.2.1",
    "com.unity.adaptiveperformance": "2.2.1",
    "com.unity.ads": "3.7.5",
    "com.unity.ads.ios-support": "1.0.0",
    "com.unity.analytics": "3.6.11",
    "com.unity.burst": "1.5.6",
    "com.unity.collab-proxy": "1.9.0",
    "com.unity.ide.rider": "3.0.7",
    "com.unity.ide.visualstudio": "2.0.11",
    "com.unity.ide.vscode": "1.2.4",
    "com.unity.ml-agents": "1.0.8",
    "com.unity.mobile.notifications": "1.4.2",
    "com.unity.postprocessing": "3.1.1",
    "com.unity.purchasing": "3.2.3",
    "com.unity.render-pipelines.core": "11.0.0",
    "com.unity.render-pipelines.universal": "11.0.0",
    "com.unity.shadergraph": "11.0.0",
    "com.unity.test-framework": "1.1.29",
    "com.unity.textmeshpro": "3.0.6",
    "com.unity.timeline": "1.5.6",
    "com.unity.toolchain.macos-x86_64-linux-x86_64": "0.1.22-preview",
    "com.unity.ugui": "1.0.0",
    "com.unity.visualeffectgraph": "11.0.0",
    "com.unity.visualscripting": "1.6.1",
    "com.unity.modules.ai": "1.0.0",
    "com.unity.modules.androidjni": "1.0.0",
    "com.unity.modules.animation": "1.0.0",
    "com.unity.modules.assetbundle": "1.0.0",
    "com.unity.modules.audio": "1.0.0",
    "com.unity.modules.cloth": "1.0.0",
    "com.unity.modules.director": "1.0.0",
    "com.unity.modules.imageconversion": "1.0.0",
    "com.unity.modules.imgui": "1.0.0",
    "com.unity.modules.jsonserialize": "1.0.0",
    "com.unity.modules.particlesystem": "1.0.0",
    "com.unity.modules.physics": "1.0.0",
    "com.unity.modules.physics2d": "1.0.0",
    "com.unity.modules.screencapture": "1.0.0",
    "com.unity.modules.terrain": "1.0.0",
    "com.unity.modules.terrainphysics": "1.0.0",
    "com.unity.modules.tilemap": "1.0.0",
    "com.unity.modules.ui": "1.0.0",
    "com.unity.modules.uielements": "1.0.0",
    "com.unity.modules.umbra": "1.0.0",
    "com.unity.modules.unityanalytics": "1.0.0",
    "com.unity.modules.unitywebrequest": "1.0.0",
    "com.unity.modules.unitywebrequestassetbundle": "1.0.0",
    "com.unity.modules.unitywebrequestaudio": "1.0.0",
    "com.unity.modules.unitywebrequesttexture": "1.0.0",
    "com.unity.modules.unitywebrequestwww": "1.0.0",
    "com.unity.modules.vehicles": "1.0.0",
    "com.unity.modules.video": "1.0.0",
    "com.unity.modules.vr": "1.0.0",
    "com.unity.modules.wind": "1.0.0",
    "com.unity.modules.xr": "1.0.0"
  }
}
